/*
 k12insight responsive css file 
Author : Vaibhav
Date: 10-10-2018
*/

/* MOBILE SCREEN ONLY */
@media (min-width: 320px) and (max-width: 480px) {
              .awardTxt {    font-size: 16px;    line-height: 24px; }
              a.awardLink {    display: inline-block; }
              .ppb_wrapper{   margin-top:50px}
               #wrapper {  padding-top: 15px !important;}
}

/* media query for iphone 5 */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) 
and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 40/71)
{
.awardSection .awardTxt {  line-height: 24px; }
.ChooseYourChallenge{ padding: 13px 5px; }
}

@media (min-width: 320px) and (max-width: 960px) {

.mobile-product-view-div {    text-align: center; }

#create-schools .create-school-left {    padding: 14% 4% 0 5%; }

.issue1 p, .issue2 p, .issue3 p, .issue4 p{ padding: 50px 55px 25px; }

#biggest-challege{  padding: 50px 0 50px 0 !important; }

.ppb_wrapper  #cust-exp-solution{  padding: 0px 0 50px 0 !important; }

#wrapper .ppb_wrapper  .page_content_wrapper{ padding: 0 15px 0 15px; }

div#topSectionSuccess {   margin-top: 20px; }

.let_logo {    margin-top: 75px; }

.managing-directors {   float: unset; }

.expectional_exp_section{ margin-top:80px; }

#School-Students-Parents{       top: 20px !important; }

.awardDiv img{     padding-top: 5px; }

.awardTxt{ font-size:15px; line-height:33px }

.awardSection{ margin-top:10px }

.above_top_bar{ height:75px; }

.above_top_bar .page_content_wrapper{ width:100% ; line-height: 0; }

.member-desc {  display: none; }

.faq-quick-links{ display:block !important;text-align:left }

.member-name, .member-job, .member-desc { text-align:center }

.search_form_wrapper{ margin: 0 20px; }

.footer-mobile { display: inline-block; }

.mobile-decline-actional-insight-img img{   margin-top: -120px !important; }

.school-leaders-see-it-live {   margin-top: 50px; }

.refiniery-img{     margin-top: 30px; }

.product-page-testimonial .wpmslider-viewport{ height:390px !important}

.school-parents-students-div { margin-top: 0px; }

.WorkshopProd{     margin-top: 60px !important; }

.workshop-video {     background-size: contain !important; height: auto !important; }

.workshop-section{     width: 100%; }

#wrapper { padding-bottom:0px;     background: white; }

.how-it-works-product-shot { display:none }

.left-section-raised-bar-div {   margin-top: 0px; }

.u-raised-bar-section {  padding-left: 0%; }

.first_step, .second_step, .third_step { display: flex; } 

.first-text-desc, .second-text-desc ,.third-text-desc {  width: 100%; text-align: left; margin-left: 15px; }

#ask-3-que .div80 { width:100% }

.to-test-the-quality-div {  padding: 5% 0 0 0; }

#cust-exp-solution .YouTubeVideo iframe {  background: whitesmoke; height: 200px !important;  }

#cust-exp-solution .school-parents-students-div .right-content-60 {     height: 200px !important; }

#cust-exp-solution .school-parents-students-div .right-img .YvideoPlay{  margin-top: 55px !important; }

#first-cust-exp { width:95%}

.parentEngagementCss {  margin-top: 0px !important; }

#mobile-product-view { display:block !important;    margin-bottom: -60px; }

#how-we-work{ display:block }

  .schoolSecuirtyProductIMg {  max-width: 100% !important;  margin-left: 0px !important;   margin-top: 0; }

    #menu_wrapper {    width: 100%;    }

   .k12SeeItDiv,#cust_fa_head{ display:none }

   #School-Students-Parents, #build-trust, #cust-exp-solution, #our-products, #culture, #biggest-challege, #resource-list, #student-succeed,#school-leaders .inner,#create-schools .inner
  { width:100% }
  
   .left-content-40,.right-content-60{ width:100% !important}

   .left-content-40 h1{ font-size: 40px;text-align:center;margin-top: 15px; }

   .left-content-40 h1 br { display:none }

   .header_text_bold{ text-transform:lowercase}

   .start-here { line-height: 2; } 

   .header_text{height:200px}

  #cust-exp-solution .header_text{ height:180px }

   .banner_desc{ text-align:center}

   .BannerCallToAction{  text-align: center;position: relative; z-index: 99;}

   #School-Students-Parents .right-content-60 .right-img img{ margin-top: 50px !important;}
 
   .student_succeed_desc{  width: 200px;margin: 0 auto;padding: 10px; margin-top: -50px;background:#fff9;float: initial;text-align: center; }   

  .student_succeed_desc p{  font-size: 15px; }

  .getting_everyone{  font-size: 15px; }

  .left-true-success{margin-left:16px !important}

  .left-true-great{ margin-left:0px !important;color: #39494C;font-weight: 700;line-height: 24px;font-size: 15px;}

  #build-trust .school-parents-students-div .left-content-40{  border: 0px solid #F5F5F5 !important;    padding: 0 !important;    text-align: center;  }

  .build_trust_h2 h2{ font-weight: 900 !important; }

  .build_trust_desc{ width: 250px;margin: 0 auto; }

  .build_trust_h2 .banner_desc{  line-height: 25px;font-size: 16px; }

  #build-trust .right-content-60 .build-trust_div{ width: 100%; }

  #build-trust .right-content-60 .build-trust_div img{  -webkit-transform: scaleX(-1);transform: scaleX(-1); margin-top: 50px; }

  #cust-exp-solution { background: #f5f5f5; }

 .cust-exp-sol-text2{    font-size: 15px;margin-top:20px}

  .cust-exp-sol-text{  font-size: 25px;font-weight: 600;line-height: 35px; width:100%;padding-top: 0px;}

 #cust-exp-solution .school-parents-students-div .right-content-60{     background: #f5f5f5; }

 #our-products  .OneThird{ width:100%}

 #our-products .featureHead{ width:100% }

 #our-products .featureDesc{ width:100%;margin-top: 10px;margin-bottom: 30px; }

 #our-products .featureDesc br{ display:none}

 #our-products .featureTitle{ font-size: 16px; }

 #our-products .featureDescText{ font-size: 15px; }

 #our-products .BannerCallToAction{ float: unset !important; margin: 0 auto;display: block !important;     margin-top: 0px !important;margin-bottom:10px}

 #School-Students-Parents .school-parents-students-div .BannerCallToAction{  margin-top: 30px !important;  }

 #our-products{     background-color: #f5f5f5 !important; }

  #biggest-challege .challenge_clouds img{     top: -10px;  right: -104px;  }

 #biggest-challege .content50{ width:100% !important}

 .challengeHeadText, .challengeHeadDesc {width:100%}

.challengeHeadDesc { display:none}

.challenge_head {  margin-top: 0; }

 .challengeHeadText { padding:0 0 20px 0 }

 .challenge_clouds{ position: absolute; } 

 .challengeHeadText h2{  font-weight: 500 !important;  position: relative;  z-index: 99;font-size:30px }

 .challengeHeadDesc p{  font-size: 16px;   font-weight: 400; }

 .issue1, .issue4,.issue2, .issue3{ margin-left: -10%;    width: 120%;   height: 175px;margin-bottom:0px}

 .issue4,.issue2, .issue3{ border-bottom:2px solid #CCCCCC}

 .yellowArow:after{ left: 10px; border-width: 10px 0 10px 22px; }

 .ppb_wrapper   #school-leaders { padding: 30px 0 30px 0 !important; }

 #school-leaders .content50{ width:100% }

 .school-leaders-left{     padding: 0px; }

 .school-leaders-left img{ margin-left: -10% !important;max-width:115% }

.test-read-more{ left: 18%;    right: 18%; }

 .strong-view.modern .testimonial-content p:first-of-type{ font-size: 16px;    margin-top: 20px !Important;    text-align: center; }

 .wpmslider-controls-direction:first-of-type{   padding-left: 0; }

 .wpmslider-has-controls-direction{   text-align: center !important;  margin: 0 auto; }

 .strong-view.nav-position-inside:not(.controls-type-sides) .wpmslider-controls{  left: 36%;margin-left:0 }

 #create-schools .content50{  width:100% }

 #create-schools { background-image: url("/wp-content/uploads/2019/04/gradients-15-copy-3@1x.png") !important; }

  #create-schools .create-school-text{ display:none}

 .create-school-left{   padding: 14% 5% 0 5%; }

 .create-school-head{ text-align: center; font-size: 23px; font-weight: 700 !important; text-transform: uppercase; }

 .create-school-text2{     font-size: 17px;    text-transform: initial;color: #FFFFFF;    font-weight: 300;    letter-spacing: 1.13px;    line-height: 24px; }

 #create-schools{ height:460px !important }

 .create-schools-see-it-live{   margin-top: 10px; box-shadow: 0 8px 16px 0 rgba(0,0,0,0.25); }

 #resources, #resource-list{ display:none }

 .footer_k12_logo{ margin:0}

 .mobile-k12-logo{     text-align: center;    padding: 50px 0; }

 .mobile-menu-navigation .widgettitle{     padding: 20px 0 20px 0px; text-align: left !important; color: #39494a !important;  font-size: 14px; font-weight: 700 !important;  letter-spacing: 0.5px; line-height: 16px;    border-top: 1px solid #bac3c3; text-indent: 30px; }

 .mobile-menu-navigation .menu{ display:none}

 .mobile-social-tool {  width: 24.7%;float: left;  text-align: center; padding: 23px 0; position: relative;display: block; height: 30px;}

 .mobile-social-row{   width: 100%;  margin: 0 auto;   border-top: 1px solid #bac3c3;  }

 .mobile-social-row:nth-child(2){   width: 100%; margin: 0 auto; display: inline-block; border-top: 1px solid #bac3c3;  border-bottom: 1px solid #bac3c3; }

 .mktoForm{ width:100% !important}

 .mobile-marketo-div .mktoForm{ text-align:center !important }

 .mobile-marketo-div .mktoForm .mktoFormRow .mktoField{ padding:20px !important  }

 .mobile-marketo-div .mktoForm input[type=email]{ border: 1px solid #bac3c3; }

  .mobile-copyright{ background: #747f81; }

 #copyright { padding: 12px;    color: #fff; }

 #copyright a:hover, #copyright a:active {   color: #ffffff; }

 #copyright a {    color: #fff; }

 .message{  margin: 0 auto; }

 .mobile-menu-navigation .widget_nav_menu ul li{     text-align: left;  font-size: 12px;  border-top: 1px solid #bac3c3;    padding: 14px 14px 14px 50px; }

.cust_wig_cls .menu a{ font-weight:600;    font-size: 12px; }

 .menu-footer-custom-menu-container{ display:none }

h2.widgettitle:after {    content: '\25BA';    color: #39494c;    margin-top: 7px;    margin-left: 6px; }

 .footer-menu-title-arrow:after {    content: '\25BC' !important; }

 .challenge_clouds{  margin-left: 25%; }

 .challenge_clouds img{ content:url("/wp-content/uploads/2019/04/wash-gray-2.png");  }

 .DecliningEnrollment .yellowArow:after {   left: 10px;  top: 13px;   border: solid #630808;    content: " ";    height: 1px;    width: 22px;    position: absolute;    pointer-events: none;    border-color: rgba(98, 172, 68, 0);    border-left-color: #39494c;    margin-top: 0px;    border-width: 10px 0 10px 22px;}

 .schoolClimate .yellowArow:after {   left: 10px;  top: 13px;   border: solid #630808;    content: " ";    height: 1px;    width: 22px;    position: absolute;    pointer-events: none;    border-color: rgba(98, 172, 68, 0);    border-left-color: #39494c;    margin-top: 0px;    border-width: 10px 0 10px 22px;}

 .teacherMoral .yellowArow:after {   left: 10px;  top: 13px;   border: solid #630808;    content: " ";    height: 1px;    width: 22px;    position: absolute;    pointer-events: none;    border-color: rgba(98, 172, 68, 0);    border-left-color: #39494c;    margin-top: 0px;    border-width: 10px 0 10px 22px;}

 .our_philosophy_txt:after {    border: solid transparent;    content: " ";    height: 0;    width: 21px;    position: absolute;    pointer-events: none;    border-color: rgba(98, 172, 68, 0);    border-left-color: #13569A;    border-width: 5px 10px;    margin-top: 3px;    margin-left: 5px;}

                             /* aboust us mobile css starts */

 #school-leaders  .we-help-text{ margin-top: -80px;  font-size: 24px;     line-height: 52px;}

  #declining-enrollment-safety .we-help-text{     width: 250px;  margin: 0 auto; }

  #declining-enrollment-safety .we-help-text{  }

 .about-us-text{ display:none }

 .about-hero-img img{  width: 130%;    max-width: 150%;    opacity: 0.7;    margin-left: -45px; }

 .turn-every-text{ font-size: 36px;    line-height: 50px; }

#declining-enrollment-safety .turn-every-text{ font-size: 36px !important; }

  #culture { display:none }

  #biggest-challenge-mobile-view { display:none !important}

 .biggest-challenge-mobile-view-div{ text-align:center }

 .product .wp-tsas-medium-5 {  width: 100% !important; }

 .world-map {     background: #fff9; position: relative;  padding: 21px;  width: 218px;  margin: -50px auto;     background-image: unset;height: 100px;}

 .welcome-k12 {    padding-top: 0px; }

 .welcome-k12-text{     font-size: 16px; line-height: 20px; text-align: center; }

 .little-about-text {    font-size: 15px;    line-height: 25px; }

 .header_style_wrapper{     border-bottom: 1px solid #ccc; padding-top:0 !important; top:-10px }

.we-are-team-text {     font-size: 24px;   line-height: 35px;    text-align: center; width: 100%;   margin: 61px auto; }

 #over-400 .div50{ width:100% }

 .over-400-img {    padding: 0; }

 #where-k12 { display:none }

 #about-team-about .team-desc{ display:none }

 #k-12-team-senior .k12-team-div .div50{ width:100% !important }

 #over-400 { padding: 0px 0 0px 0 !important; }

 .truly-great-edu{ font-size: 24px !important; }
  
 .over-400-img img {  opacity: 0.7; }

 .ceo-cto-coo{   margin-top: 0%;  margin-left: 0%; }

 .wp-tsas-slider-wrap{ width:100% }

 .team-slider .team-member-name {    display: block; vertical-align: inherit; margin-left: 0;  margin-top: 0; position: relative; }

 .member-name {    padding-top: 40px; }

 .wp_teamshowcase_slider .team-slider{ width:100%;text-align:center }

 .member-content { display:block }

 .wp_teamshowcase_slider .slick-prev { left: -125px !important; }

 .wp_teamshowcase_slider .slick-next {    left: 160px; }

 .wp_teamshowcase_slider button.slick-arrow {    margin-top: -60px !important;    margin-left: 92px !important; }

  /* declinig enroolment mobile css */

 #declining-enrollment .inner{ width:100%}

 #declining-enrollment .div50, #map-with-text .inner {width:100%}

 .enroll-head-text{  font-size: 30px !important;  line-height: 48px;margin-left: 0px; margin-top: 0px; position: relative; }

 .enroll-head-sub{ font-size: 34px;   font-weight: 300 !important;   line-height: 64px;position: relative;  margin-left: 0px;  margin-top: 0px; }

 .enroll-head-sub span{ font-weight:600 }

 .turn-every {     margin-bottom: 14px;    z-index: 9;   position: relative; }

 #declining-enrollment .div50 img{ max-width: 150% !important; margin-left: -80px; opacity: 0.6; }

 .give-your-community-voice-enroll-text{     font-size: 19px;  line-height: 25px; }

 .give-your-community-voice-enroll {  width: 75%; }

 .senior-leadership-div {    margin-top: 20px; }

  #first-cust-exp .inner { width:100% }

  #first-cust-exp .word-cloud-section .div50{ width:100% }

 .see-something {display:none}

  .see-something-mobile{ display:block; color: #39494C; font-size: 14px; font-weight: 300; letter-spacing: 1px;   line-height: 24px;  text-transform: uppercase;}

 #first-cust-exp .word-cloud-image{     padding: 6% 0 !important; float:unset  }

  #first-cust-exp .word-cloud-image img{  margin-left: 100px;} 

  #first-cust-exp .lets-talk-head{     font-size: 24px;  line-height: 35px;}

  .word-30-content{ padding: 5% 0; }

  #actional-insights-go .inner { width:100% }

  #actional-insights-go .div50 { width:100% !important }

  #actional-insights-go .actional-left-section{     display: flex;  flex-direction: column-reverse; }

  #actional-insights-go .div50 .stand-out-crowd-section{ display:none }

   #actional-insights-go .div50  .actional-left-section{ width:100% !important}

   #actional-insights-go .actional-content{ padding: 50px 50px 0 0px; }

   #actional-insights-go .actional-head{  font-size: 20px;  line-height: 31px; }
  
   #actional-insights-go  .actional-inisght-text-bold{  font-size: 22px;  line-height: 35px; }

  #actional-insights-go .div50 .actional-insight-img img{ margin-top: -220px; } 

  #actional-insights-go .inisght-title p{     font-size: 15px;    line-height: 24px; }

 #actional-insights-go .inisght-title{ width:175px }

 #actional-insights-go .inisght-desc p{ width: 210px; font-size: 14px; line-height: 26px; }

 #actional-insights-go .learn_now p{  font-weight: 600; }

 #testimonial-enrollment .inner { width:100% }

  #testimonial-enrollment .content50{ width:100% }

 .create-schools-see-it-live-issues { margin-top: 80px; }

 #create-schools { margin-top:25px }

 #declining-enrollment-safety .about-hero-img img{  width: 190%;  max-width: 191%; margin-left: -158px; margin-top: -185px !important; }

  .mobile-physically-emotionally{  display:block; margin-top: 30px; }

  #map-with-text-safety .ap {display:none}

 #declining-enrollment-safety  .welcome-k12-text { font-size: 14px; }

 .mobile-school-safety-rocket { content:url('/wp-content/uploads/2019/04/IMG_0404-1.png') }

 .mobile-school-safety-rocket{ margin-top: -415px !important;  max-width: 110% !important; }

 #declining-enrollment-safety .about-hero-img img {  opacity: 0.5; }

  .give-your-community-voice-enroll-safety {     width: 70%; margin-top: -210px; background: #fff9; padding: 35px;}

 .give-your-community-voice-enroll-text-safety { width:100% }

 .lets-talk-head-mobile br{ display:none }

.mobile-issue-title { width:220px }

mobile-issue-title-decline{width:300px}

 .mobile-actional-content {  position: relative;  margin-top: 0px;  z-index: 9; }

.inisght-content-mobile {     margin-bottom: 15px; }

 .welcome-k12-decline-enrollment-mobile{ display:block;font-size: 16px; line-height: 20px; margin: 0 auto; width: 310px;  float: initial; letter-spacing: 1px; color: #39494C; position: relative;  z-index: 9;     margin-bottom: -75px;} 

 .mobile-declining-world-map{ display:none }

 .give-your-community-voice-enroll-mobile{ margin-top: -153px;  z-index: 9;   position: relative;    background: #fff5;    padding-top: 58px; }
 
 .decline-mobile-lets-talk-head{ width:375px }

 .mobile-decline-actional-insight-img img{ content:url('/wp-content/uploads/2019/04/bulb-with-thin-boy-1.png');    width: 115%;    max-width: 115%;    margin-left: -31px; }

 .decline-actional-content{     margin-top: -534px;  position: relative; }

 .climate-mobile-hero-img {  margin-top: -75px !important; }

 .climate-mobile-map{ display:none}

 .mobile-text-font { font-size:18px !important }

 .five-dimensions-div-txt{ font-size:21px }

 .climate-mobile-actional {  padding: 0px !important; position:relative;z-index:9 }  

 .mobile-actional-img { content:url('/wp-content/uploads/2019/04/Group-22.png')  }

 .climate-actional-img-women { margin-left: -20px;  max-width: 120%; }

 #watch-webinar { display:none }

 .teacher-mobile-content { padding:0px !important }

 .mobile-teacher-mobile-actional { content:url('/wp-content/uploads/2019/04/IMG_0412.png');    margin-left: 1px;   max-width: 110%; }

 .academic-img { content:url('/wp-content/uploads/2019/04/icon-academic-support.png') }

 .support-img { content:url('/wp-content/uploads/2019/04/icon-student-support.png') }

 .leadership-img { content:url('/wp-content/uploads/2019/04/icon-school-leadership.png') }

 .safety-img { content:url('/wp-content/uploads/2019/04/Group-16.png') }

 .parent-img { content:url('/wp-content/uploads/2019/04/Group-14.png'); margin-left:7px }

 .diension-section-img { width: 30px;  font-size: 12px; margin-left: 5px;  height: auto;    display: inline;    vertical-align: middle}

 .diension-section-img img { width: inherit; }

 .dimension-txt {  margin-left: 5px;  margin-top: 5px;font-size:12px; display:inline;    vertical-align: top; }

 .dimensions-section { width:100% }

 .dimension{ width:50%;    height: 50px; }    

 .see-something-mobile{ display:block }

 .mobile-teacher-ap { display:block }

 .enroll-head-sub-mobile { line-height: 50px !important;text-align:center !important }

 .teacher-mobile-head { line-height:40px }

 .mobile-teacher-ap .welcome-k12 {  padding-top: 10px !important; }

 .mobile-teacher-ap .welcome-k12-text {     text-align: center;    font-size: 13px; }

 .mobile-teacher-ap .little-about{     z-index: 9;  position: relative; }

 .teacher-moral-mobile-hero {     max-width: 200% !important;  margin-left: -135px;  opacity: 0.5 !important; margin-top: -137px !important; }

 .teacher-ap { display:none }

 .give-your-community-voice-enroll-mobile {     margin-top: -131px !important;  padding: 20px; background: #fffc; }

 .see-something-teacher-mobile { display:block }

 .security-issue-list-mobile .inisght-content{  margin-bottom: 10px; }

 .truly-great-edu-mobile{ dispaly:block }

 .over-400-right .truly-great-edu { display:none }

  /* how its work mobile css */

  #steps-six .inner, #ur-pain .inner, #setup-quick-call .inner, #get-right-people .inner, #identify-funcding .inner, #secure-borad .inner, #treat-pain .inner{ width:100% }

  .six-steps-div { margin-top: 0px; display: block !important; padding-left: 0px; }

 .six-steps-text { z-index: 9; position: relative; }

 .six-steps-text-p {     font-family: unset; font-size: 80px;  line-height: 60px; margin-left: 0px;  }

 .low-steps {    font-size: 40px;   line-height: 85px;  text-transform: lowercase; }

 .six-steps-desc-p {    font-size: 18px; line-height: 35px; }

 .boys-with-chess-board img { margin-left: 0px;  margin-top: 0px; }

 .boys-with-chess-board {   margin-left: 0px;  margin-top: 0px; }

 .step-value {   float: inherit; }

 p.step-value-text:after {    content: "."; }

.step-value-text { line-height: 35px; }

 .step-info { padding:0 }

 .step-desc-p {  font-size: 14px;  font-weight: 300; line-height: 30px; margin-bottom: 20px;}

 #ur-pain .div50, #setup-quick-call .div50,#get-right-people .div50,#identify-funcding .div50,#secure-borad .div50,#treat-pain .div50 { width:100% !important; }

 .define-ur-pain-div { margin-left: 0px; margin-top: 0px !important;    position: relative;  z-index: 9; }

 #ur-pain {  margin-top: -100px;  background: #fff;}

  .step-image-div img {  opacity: 0.7; margin-left: -20px; max-width: 110%; margin-top: -50px; }

 .take-ur-pick-mobile { display:block;position: relative; z-index: 9; }

 .step-click { display:none }

ul.mb-take-ur-pick-list li a {   color: #39494C;  font-size: 14px;  line-height: 25px; }

 .mb-take-ur-pic-text { color: #39494C;  font-style: italic; font-size: 16px; }

 .mb-take-ur-pick-list { padding: 6px 35px 0 50px; }

 .define-your-pain-section,#identify-funcding, #treat-pain { display: flex; flex-direction: column; }

 #setup-quick-call .div50:nth-child(1),#identify-funcding .div50:nth-child(1),#treat-pain .div50:nth-child(1){ order:2 }
 
  #setup-quick-call .div50:nth-child(2),#identify-funcding .div50:nth-child(2),#treat-pain .div50:nth-child(2){ order:1 }

 #setup-quick-call .step-image-div img { margin-top:-60px !important }

 .boys-with-chess-board img {   max-width: 100%; }

 #testimonial-enrollment-hows-its-work-mobile .content50 { width:100% !important }

 #map-head-text { display:none }

 #create-schools, #testimonial-enrollment-hows-its-work-mobile { display:block !important }

 .footer-mobile-wrapper { background: #f5f5f5; } 

  /* how its works mobile css end */

 /* training and pd css starts */

 .training-hero-head { line-height: 35px !important; margin-left: 0px !important; font-size: 18px !important;    margin-top: 0px !important;  }

 .traning-mobile-head-sub { font-size: 34px !important; text-align:center !important; line-height: 40px !Important; margin-left: 0px !important;  margin-top: 0px !important;width:100% !important}

  .traning-mobile-head-sub span { margin-left:0px !important;}

 .mobile-hero-image-enroll { margin-top:100px !important }

 .mobile-div-reverse {     display: flex; flex-direction: column-reverse; } 

 #teaching-learning-matter .inner, #improve-school-exp .inner, #ready-cape .inner, #u-wl-learn .inner { width:100% !important }

  #teaching-learning-matter .div50, #workshops-features .div50, #ready-cape .div50,#u-wl-learn .div50, #testimonial-test-pd .div50 { width:100% }

 .testimnonial-pd-div { width:100% }

 .learn1 { width:45% }

.learn1:nth-child(2){  padding: 0 0 0 10% !important;  }

  .learnRow:nth-child(2) .learn1:nth-child(1){  padding: 0 0 0 10% !important;  }

  .mobile-learn1-nopad { padding:0px !important }
 
 .improve-school-exp-desc, .teaching-desc { width:100%;    margin-bottom: 0px;  position: relative;   z-index: 9; }

 .teaching-learn-div { padding: 0px }

 .teaching-link { text-transform: inherit;    position: relative;   z-index: 9; }

 #ready-cape .teacin-head { display:none }

 #ready-cape .teaching-learn-div { padding: 0px !important; }

#ready-cape .teaching-learn-right img { content:url('/wp-content/uploads/2019/04/cape.png');opacity: 0.8; }

 #ready-cape .teaching-learn-right { float: right; }

 #ready-cape .teaching-learn-div {     margin-top: -140px; }

 #ready-cape .teaching-desc { line-height: 30px;    width: 90%; }

  #ready-cape,#u-wl-learn { background:#ffffff !important }

 .u-wl-learn-section { padding: 0px; }

 .teacin-head-desc {     font-size: 30px; position:relative }

 .u-wl-learn-text { margin:0px;    text-transform: uppercase;    font-size: 22px; }

 .learnRow { float:none }

 .learnImage {   text-align: left; }
 
 .learnTextp {   text-align: left; } 

 .learnText {  WIDTH: 100%; }

 .learn-abt-more-mobile-none { width:100% !important }

 .learn-about-more-link-text { margin-top: 50px; }

 #school-leaders-mobile-30k { display:block !important; }

 div#improve-school-exp:before {  content: "";  background-color: #777171; position: absolute; width: 1px; height: 100px; top: -106px; left: 50%; display: block; }
 
/* end of training and pd css */

/* product page css */

.mobile-product-head-text{  margin-top: 0px !important;  }

.enroll-head-sub-product { margin-top:20px !important;    text-align: center !important;  line-height: 63px !important; }

.enroll-head-sub-product br { display:none }

 #declining-enrollment .mobile-product-hero-image-enroll { margin-left: -51px !important;  margin-top: -106px !important; }

 .mobile-product-head-desc-hero-p { color: #39494C; font-size: 23px; font-weight: 600; letter-spacing: 1.33px; line-height: 42px;  margin-left: 0px; position: absolute; margin-top: 14px;  z-index: 9; }

 .mobile-product-head-desc-hero-p br { display:none }

 .mobile-product-head-desc-hero-p .teacher-staff { margin:0 }

 .mobile-product-hero-image-enroll { margin-top: 110px !important }

 #products .inner {   width: 100%; }

 .products-3-section .div33 { width:100% }

 .products-lets-talk { background: #3c95d1; }

 .letstalk-logo img{ content:url('/wp-content/uploads/2019/04/solution-letstalk-copy.png') }

 .engage-logo img{ content:url('/wp-content/uploads/2019/04/engage-logo.png'); }

 .engage-logo { background:#f46c4f;border:none !important }

 .lets-talk-section { border:none !important }

 .pd-logo img{ content:url('/wp-content/uploads/2019/04/PD-Training.png'); background:#f5c54a }

  .pd-logo { background:#f5c54a;border:none !important }

 .lets-talk-section {   padding: 20% 0% 0% 0%; }

 .lt-title-text {     width: 100%;   text-align: left; }

 .lt-product-desc-text { text-align: left; }

 .div33 { margin-bottom:50px }

 #products .page_content_wrapper { padding: 0 20px 0 20px; }

 .learn-more-lt { text-align:left }

 #testimonial-test-pd { display:block !important }

  #sales-bussiness .div50{ width:100% !important }

  #grey-background-boy-banner { background-size: contain !important; background-repeat: no-repeat;  height: 185px !important; }

  .client-success { margin-left: 0%; }

  #marketing-product .div50, #product-team .div50, #community .div50 { width:100% !important }

 #community { padding:0 !important }

  .marketing-product-div { margin-left: 0%; }

  .community-right-bg {   height: 406px;  background-repeat: no-repeat;   background-size: contain;margin-bottom:20px }

  .community-left-content {  padding: 10%; }

 .learnImage img { width: auto; }

/* end of product page css */

 #sales-bussiness .wp-tsas-medium-6 {   width: 100% !important; }

 #sales-bussiness .k12-sales-team-business .wp-tsas-medium-5 {   width: 100%; }

 #marketing-product .marketing-team .wp-tsas-medium-5 {   width: 100%; }

 .mobile_main_nav li a { padding: 10px }

 .create-schools-see-it-button-issues {     color: #f3b721; }

 div#products:before {  content: "";    background-color: #777171;  position: absolute;    width: 1px;    height: 100px;    top: -106px;    left: 50%;    display: block; }

 p.learn-more-lt:after {  border: solid transparent;  content: " ";  height: 0;  width: 21px;  position: absolute;  pointer-events: none;  border-color: rgba(98, 172, 68, 0);
    border-left-color: #13569A;
    border-width: 5px 10px;
    margin-top: 3px;
    margin-left: 5px;
}

.phi-enroll-head-text { font-size:35px;margin-top: 0px;line-height: 30px; }

.philosophy-enroll-head-sub { margin-top:0px;text-align:center;line-height: 55px; }

#exp-starts-with-listening .inner, #great-school-exp .inner, #how-we-work .inner,  #ask-3-que .inner { width:100% }

 #how-we-work .div50 { width:100% }

.how-we-work-div {   margin-top: -25px;   text-align: center; }

.clould-img {  margin-bottom: 0px;  }

 .community-confidence {  margin-left: 0%;  text-align: center; }

 .to-test-text { padding-left: 0%;}

 .div20 .line {  border-bottom: unset; }

 .steps_div_section {  padding-left: 0%; margin-top: 50px; }

 .second_step {  margin-left: 0%; }

 .third_step {  margin-left: 0%;}

 .third-text {  border-left: unset; }

 .second-text {  border-left: unset; }

 .we-do-it-container { padding-left: 0%; }

 #we-do-it-how .div60 { width: 100%; }

 #we-do-it-how .div40, #ask-3-que .div50, #raised-bar .div60, #raised-bar .div40, #we-do-it-how .inner, #we-do-it-how .inner, #raised-bar .inner {  width: 100%; }

 .great-school-exp-right { padding: 0%; }

 #great-school-exp { background-image: unset; }

 .load-balance-img-div IMG {  max-width: 100%;}

 #great-school-exp .div50 { width: 100%; }

/* new training and pd page mobile css starts */
  #customer-experience-workshop .inner, #customer-experience-workshop .div50   { width:100% }
  .training-hr { display:none }
  .training-mobile-banner-img {  margin-right: 0px !important; margin-top: -50px !important; margin-left: -20px !important; }
  .training-something-mobile { display:none }
  #super-logo-section .inner, #popular-courses .inner { width:100%; }
  .training-head-mobile-show { display:block }
  #super-logo-section .div50, #ready-cape .content50{ width:100% }
 .training-head-mobile-show { text-align:center;    margin-bottom: 25px; }
  .training-head-mobile-off { display:none }
  .training-word-cloud-image-mobile { padding:0 !important; text-align:center }
  .course { width:90%; box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 6px 1px; margin-bottom:35px;    opacity: 1 !important }
  .suplerLogoIpad{     display: block; margin: 0 auto; margin-bottom: 20px; }
  .traning-mobile-head-sub{ font-weight:600 !important }
/* new  training and pd page mobile css end */

}

@media (max-width: 320px)
{
   #School-Students-Parents .left-content-40 h1{ font-size: 35px; }
  
   #our-products .ChooseYourChallenge{  padding: 8px 20px !important; }

  .issue1 p, .issue2 p, .issue3 p, .issue4 p{  font-size: 23px; }

}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {

#School-Students-Parents, #build-trust, #cust-exp-solution, #our-products, #culture, #biggest-challege, #resource-list, #student-succeed{ width:100%}

  .start-here{ line-height:3; }  

  #School-Students-Parents .right-img {   text-align: center; }

  .header_text h1{  margin-top: -50px; }

  #resources .inner{ width:100% }

  .create-school-text2{ color:#fff;   text-align: center; }

  #our-products .featureDescText br { display:none }

 .issue1 p, .issue2 p, .issue3 p, .issue4 p{ font-size: 24px;   padding: 25px 18px; }

 #school-leaders .inner,#create-schools .inner{ width:100% }

 .strong-view.nav-position-inside:not(.controls-type-sides) .wpmslider-controls {    top: 90%; }

  #cust-exp-solution {  margin-bottom: 0px; }

 .resources-Head p{ font-size:17px }
 
 .resource-list-read-more p{  font-size: 12px; }

 .mktoForm input[type=email]{ line-height:0 }

 .mobile-marketo-div .mktoForm .mktoFormRow .mktoField {    padding: 10px !important; }

 .footer_k12_logo{ margin:0}

 .mobile-k12-logo{     text-align: center;    padding: 50px 0; }

  .school-leaders-left{  padding: 0px;  margin-top: 0px; }

 .mobile-menu-navigation .widgettitle{     padding: 20px 0 20px 0px; text-align: left !important; color: #39494a !important;  font-size: 14px; font-weight: 700 !important;  letter-spacing: 0.5px; line-height: 16px;    border-top: 1px solid #bac3c3; text-indent: 30px; }

 .mobile-menu-navigation .menu{ display:none }

 .mobile-social-tool {  width: 24.7%;float: left;  text-align: center; padding: 23px 0; position: relative;display: block; height: 30px;}

 .mobile-social-row{   width: 100%;  margin: 0 auto;   border-top: 1px solid #bac3c3;  }

 .mobile-social-row:nth-child(2){   width: 100%; margin: 0 auto; display: inline-block; border-top: 1px solid #bac3c3;  border-bottom: 1px solid #bac3c3; }

 .mktoForm{ width:100% !important}

 .mobile-marketo-div .mktoForm{ text-align:center !important }

 .mobile-marketo-div .mktoForm .mktoFormRow .mktoField{ padding:10px !important  }

  .mobile-marketo-div .mktoForm input[type=email]{ border: 1px solid #bac3c3; }

  .mobile-copyright{ background: #747f81; }

 #copyright { padding: 12px;    color: #fff; }

 #copyright a:hover, #copyright a:active {   color: #ffffff; }

 #copyright a {    color: #fff; }

 .message{  margin: 0 auto; }

 .mobile-menu-navigation .widget_nav_menu ul li{     text-align: left;  font-size: 12px;  border-top: 1px solid #bac3c3;    padding: 14px 14px 14px 50px; }

.cust_wig_cls .menu a{ font-weight:600;    font-size: 14px; }

 .menu-footer-custom-menu-container{ display:none }

h2.widgettitle:after {    content: '\25BA';    color: #39494c;    margin-top: 7px;    margin-left: 6px; }

 .footer-menu-title-arrow:after {    content: '\25BC' !important; }

 #School-Students-Parents .right-img{     margin-top: 60px; }

  .culture_square1_head{ font-size: 12px }

  .culture_square3{  margin-top: 80%; }

  .culture_square4{     margin-top: 85%; }

 .culture_square1{     margin-top: 40%; }
 
 .culture_square1_desc{     font-size: 10px; }

 .header_text {   height: 120px !important; }

 .build-trust_div { display:block; text-align:center }

 .issue1, .issue4, .issue2, .issue3 {   margin-left: 0;    width: 47%;    height: 156px;    margin-bottom: 15px; }

 .about-hero-img img {   width: 100%;  max-width: 150%;   opacity: 0.7;   margin-left: 0; }

 .over-400-img { text-align:center }

 .wp_teamshowcase_slider button.slick-arrow {  margin-left: 246px !important; }

 #strategic-account-executives-reseach .wp-tsas-medium-4 {  width: 33.33333%; }

 .client-success .wp-tsas-medium-5 { width: 33.33%; }

 #marketing-product .wp-tsas-medium-3 {  width: 50%; }

 .product .wp-tsas-medium-5 {  width: 33% !important; }

 .six-steps-div { text-align:center }

 #ur-pain { margin-top: 0px; }

 #sales-bussiness .wp-tsas-medium-6 {   width: 25% }

 #sales-bussiness .k12-sales-team-business .wp-tsas-medium-5 {    width: 33%; }

 #marketing-product .marketing-team .wp-tsas-medium-5 {    width: 32.66667%; }

 .enroll-head-text { margin-top: 20px; }

 .create-schools-see-it-button-issues { color: #f3b721; }

 .philosophy-enroll-head-sub {     text-align: center !important; line-height: 1px !important; margin-top: 0px !important;  }

 .training-word-cloud-image-mobile { float: unset; }
 
 .mobile-issue-title{ width:100% }.

 .course {  width: 95%; }

 #improve-school-exp .inner { width:100% }

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */

.above_top_bar .page_content_wrapper {   width: 100%;}

#menu_wrapper div .nav li.megamenu.col3 ul li {   display: inline-table; }

.header_text {    height: 180px !important; }

.still_thinking_div{  margin-top: 50px !important; }

.create-school-left {    padding: 17% 8% 0 12% !important; }

.challenge_head {    margin-top: -10%;}

.school-leaders-left, .school-leaders-see-it-live{ margin-top:0px }

   #resource-list .inner {  width:100% }

   #watch-webinar .essa-align .create-school-head{ margin:0 !important;padding:0 !important }

   img.schoolSecuirtyProductIMg {   margin-top: 0; }

   div#topSectionSuccess{ padding: 100px 0 65px 0 !important }

  div.first {    margin-bottom: 0 !important; }

  .expectional_exp_section{ margin-top:80px; }

  #declining-enrollment .inner, #map-with-text .inner, #first-cust-exp .inner, #actional-insights-go .inner, #testimonial-enrollment .inner, #great-school-exp .inner {    width: 95%; }

 #menu_wrapper {   width: 94%; }

 #school-leaders .inner, #create-schools .inner {   width: 95%; }

 .about-us-div { position: relative;   z-index: 9; }

 .mktoFormRow:nth-child(5) {   width: 75%; }

  .mktoForm input[type=email] {    line-height: 2; }

 .mktoButtonRow {  margin-top: 6px !important;    margin-left: 15px !important; }

 #wrapper {     width: 98%;    margin: 0 auto;     float: none; }

 #watch-webinar .content50:nth-child(1) { width : 70% !important}

  #watch-webinar .content50:nth-child(2) { width : 20% !important}

 #watch-webinar .essa-align { width: 40% !important; }

 #watch-webinar .content50 .create-schools-see-it-live-issues{ margin-left: -60px; }

/* ipad landscape ttraining and pd css */

#super-logo-section .div50 { width:40% !important }

 .traning-mobile-head-sub { font-size:40px !important; margin-left:45px !important }

 .training-mobile-banner-img { margin-right: 70px !important; width: 85%; }

 .popularCourses { padding:20px !important }

 .course{ width:42% !important }

 .training-hr { display:none !important }

#menu_wrapper {   width: 97%; }

 #ready-cape .content50 { width:45% }

#k-12-team-senior .inner { width:92% }

#menu_wrapper .nav ul li a, #menu_wrapper div .nav li a{ padding: 25px 10px 26px 10px; }

#sales-bussiness .managing-directors .wp-tsas-medium-6 {  width: 100% !important; }

#grey-background-boy-banner { height: 443px; }

.wp_teamshowcase_slider.design-1 .teamshowcase-image-bg {  width: 130px !important; }

.wp_teamshowcase_slider.design-1 .teamshowcase-image-bg {  height: 215px; }

.wp_teamshowcase_slider button.slick-arrow {   margin-left: 160px !important; }

#grey-background-boy-banner {   height: 443px; }

.cust-exp-workshop-ipad-h1 { margin-left:0px !Important }

.cust-exp-workshop-ipad{ width:80% !important }

/* ipad landscape ttraining and pd css end */
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */
#wrapper {    padding-top: 20px !important; }

.school-parents-students-div { margin-top: 75px; }

.ppb_wrapper { margin-top: 15px;}

.awardTxt{ line-height: 77px }

  .strong-view.modern .testimonial-image {  width: 45%;   text-align: right; }

   .strong-view.modern .testimonial-image {    width: 45%; }

   .three_fourth { padding-top:60px }

  div#topSectionSuccess{ padding: 100px 0 65px 0 !important }

  .let_logo { margin-top: 60px; }

  .features .testimonial_name {    text-align: center !important; }

  .expectional_exp_section {  margin-top: 110px; }

  .senior-managing-div .teamshowcase-image-bg{ margin-left:35px; }

 .senior-managing-div .member-content { float:left;margin-left:35px }

  #sales-bussiness .wp-tsas-medium-6, .product .wp-tsas-medium-5{  width:33.33% !important; }

  #about-banner .inner, #about-we-are .inner, #k-12-team-senior .inner, #sales-bussiness .inner, #strategic-account-executives-reseach .inner, #client-success .inner, #listening-show .inner { width:100% }

  #sales-bussiness .wp-tsas-medium-6, .product .wp-tsas-medium-5{  width:33.33% !important; }

  div.first {    margin-bottom: 0 !important; }

  #actional-insights-go .inner {  width: 95%; }

   #declining-enrollment-safety .we-help {  margin-top: 25px; }

 .mobile-marketo-div .mktoForm .mktoFormRow .mktoField {  padding: 15px !important; }

  #declining-enrollment-safety .about-hero-img img { width: 145% !important;  max-width: 191%;    margin-left: -158px;    margin-top: -270px !important; }

  .mobile-marketo-div .mktoForm .mktoFormRow .mktoField{ padding:10px !important  }

 .mktoForm input[type=email] {    line-height: 2; }

 .mktoFormRow:nth-child(5) {   width: 75%; }

 .mktoButtonRow {  margin-top: 6px !important;    margin-left: 15px !important; }

 .course {  width: 95%; }

 #customer-experience-workshop .we-help { margin-top:25px }

#k-12-team-senior .inner { width:92% }

#sales-bussiness .managing-directors .wp-tsas-medium-6 {  width: 100% !important; padding-left: 10px; padding-right: 10px; }

.footer-mobile {   display: block; margin-top: 0px }

.wp_teamshowcase_slider button.slick-arrow {   margin-left: 279px !important; }

#grey-background-boy-banner { height: 443px; }

#grey-background-boy-banner {   background-size: cover !important;    background-repeat: no-repeat;  height: 340px !important; }

#cust-exp-solution .school-parents-students-div .right-content-60 { height: 390px !important; }

#cust-exp-solution .school-parents-students-div .right-img .YvideoPlay { margin-top: 152px !important; }

#cust-exp-solution .YouTubeVideo iframe {   background: whitesmoke;    height: 373px !important; }

}


